
.loading {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  pointer-events: none;
}

.loading div {
  margin-top: 25%;
  width: 100px;
  height: 100px;
  line-height: 100px;
  background-color: white;
  display: inline-block;
  border-radius: 100%;
}

.loading i {
  display: inline-block;
  font-size: 50px;
  vertical-align: middle;
  padding: 20px;
}
